{
	"elements": [
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/acacia_blinds"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/acacia_curtain_rod"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/acacia_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/acacia_log_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/acacia_louvered_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/acacia_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/acacia_plank_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/acacia_plank_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/acacia_plank_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/acacia_plank_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/acacia_plank_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/acacia_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/acacia_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/acacia_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/andesite_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/andesite_louvered_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/andesite_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/andesite_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/andesite_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/andesite_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/bamboo_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/birch_blinds"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/birch_curtain_rod"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/birch_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/birch_log_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/birch_louvered_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/birch_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/birch_plank_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/birch_plank_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/birch_plank_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/birch_plank_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/birch_plank_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/birch_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/birch_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/birch_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/black_curtain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/black_mosaic_glass"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/black_mosaic_glass_pane"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/blackstone_brick_arrow_slit"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/blackstone_brick_gothic"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/blackstone_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/blackstone_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/blackstone_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/blackstone_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/blackstone_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/blue_curtain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/blue_mosaic_glass"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/blue_mosaic_glass_pane"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/bricks_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/bricks_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/bricks_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/bricks_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/brown_curtain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/brown_mosaic_glass"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/brown_mosaic_glass_pane"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cherry_blinds"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cherry_curtain_rod"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cherry_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cherry_log_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cherry_louvered_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cherry_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cherry_plank_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cherry_plank_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cherry_plank_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cherry_plank_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cherry_plank_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cherry_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cherry_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cherry_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cobblestone_arrow_slit"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/crimson_blinds"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/crimson_curtain_rod"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/crimson_louvered_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/crimson_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/crimson_plank_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/crimson_plank_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/crimson_planks_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/crimson_planks_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/crimson_planks_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/crimson_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/crimson_stem_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/crimson_stem_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/crimson_stem_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/crimson_stem_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cyan_curtain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cyan_mosaic_glass"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/cyan_mosaic_glass_pane"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_oak_blinds"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_oak_curtain_rod"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_oak_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_oak_log_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_oak_louvered_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_oak_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_oak_plank_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_oak_plank_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_oak_plank_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_oak_plank_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_oak_plank_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_oak_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_oak_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_oak_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_prismarine_brick_arrow_slit"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_prismarine_brick_gothic"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_prismarine_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_prismarine_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_prismarine_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_prismarine_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/dark_prismarine_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/deepslate_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/deepslate_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/deepslate_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/deepslate_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/diorite_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/diorite_louvered_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/diorite_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/diorite_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/diorite_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/diorite_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/end_brick_gothic"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/ender_brick_arrow_slit"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/golden_curtain_rod"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/granite_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/granite_louvered_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/granite_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/granite_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/granite_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/granite_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/gray_curtain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/gray_mosaic_glass"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/gray_mosaic_glass_pane"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/green_curtain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/green_mosaic_glass"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/green_mosaic_glass_pane"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/iron_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/jungle_blinds"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/jungle_curtain_rod"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/jungle_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/jungle_log_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/jungle_louvered_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/jungle_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/jungle_plank_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/jungle_plank_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/jungle_plank_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/jungle_plank_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/jungle_plank_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/jungle_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/jungle_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/jungle_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/light_blue_curtain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/light_blue_mosaic_glass"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/light_blue_mosaic_glass_pane"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/light_gray_curtain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/light_gray_mosaic_glass"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/light_gray_mosaic_glass_pane"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/lime_curtain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/lime_mosaic_glass"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/lime_mosaic_glass_pane"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/magenta_curtain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/magenta_mosaic_glass"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/magenta_mosaic_glass_pane"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/mangrove_blinds"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/mangrove_curtain_rod"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/mangrove_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/mangrove_log_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/mangrove_louvered_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/mangrove_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/mangrove_plank_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/mangrove_plank_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/mangrove_plank_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/mangrove_plank_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/mangrove_plank_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/mangrove_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/mangrove_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/mangrove_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/metal_curtain_rod"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/metal_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/metal_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/metal_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/metal_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/mud_brick_arrow_slit"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/mud_brick_gothic"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/nether_brick_arrow_slit"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/nether_brick_gothic"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/oak_blinds"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/oak_curtain_rod"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/oak_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/oak_log_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/oak_louvered_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/oak_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/oak_plank_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/oak_plank_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/oak_plank_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/oak_plank_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/oak_plank_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/oak_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/oak_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/oak_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/one_way_glass"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/one_way_glass_pane"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/orange_curtain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/orange_mosaic_glass"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/orange_mosaic_glass_pane"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/pink_curtain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/pink_mosaic_glass"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/pink_mosaic_glass_pane"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/prismarine_brick_arrow_slit"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/prismarine_brick_gothic"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/prismarine_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/prismarine_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/prismarine_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/prismarine_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/prismarine_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/purple_curtain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/purple_mosaic_glass"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/purple_mosaic_glass_pane"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/quartz_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/quartz_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/quartz_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/quartz_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/red_curtain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/red_mosaic_glass"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/red_mosaic_glass_pane"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/red_sandstone_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/red_sandstone_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/red_sandstone_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/red_sandstone_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/sandstone_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/sandstone_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/sandstone_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/sandstone_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/spruce_blinds"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/spruce_curtain_rod"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/spruce_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/spruce_log_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/spruce_louvered_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/spruce_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/spruce_plank_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/spruce_plank_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/spruce_plank_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/spruce_plank_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/spruce_plank_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/spruce_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/spruce_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/spruce_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stone_brick_arrow_slit"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stone_brick_gothic"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stone_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stone_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stone_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stone_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_acacia_log_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_acacia_log_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_acacia_log_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_acacia_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_birch_log_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_birch_log_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_birch_log_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_birch_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_cherry_log_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_cherry_log_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_cherry_log_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_cherry_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_crimson_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_crimson_stem_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_crimson_stem_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_crimson_stem_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_dark_oak_log_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_dark_oak_log_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_dark_oak_log_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_dark_oak_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_jungle_log_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_jungle_log_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_jungle_log_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_jungle_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_mangrove_log_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_mangrove_log_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_mangrove_log_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_mangrove_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_oak_log_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_oak_log_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_oak_log_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_oak_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_spruce_log_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_spruce_log_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_spruce_log_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_spruce_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_warped_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_warped_stem_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_warped_stem_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/stripped_warped_stem_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/warped_blinds"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/warped_curtain_rod"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/warped_louvered_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/warped_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/warped_plank_pane_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/warped_plank_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/warped_planks_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/warped_planks_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/warped_planks_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/warped_shutter"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/warped_stem_four_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/warped_stem_parapet"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/warped_stem_window"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/warped_stem_window2"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/white_curtain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/white_mosaic_glass"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/white_mosaic_glass_pane"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/yellow_curtain"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/yellow_mosaic_glass"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwwindows:blocks/yellow_mosaic_glass_pane"
		}
	]
}
